### Method

# Gimp TextLayer get_antialias

since: 2.6

#### Declaration [src]

    gboolean
    gimp_text_layer_get_antialias (
      GimpTextLayer* layer
    )

#### Description [src]

Check if antialiasing is used in the text layer.

This procedure checks if antialiasing is enabled in the specified text layer.

Available since: 2.6

#### Return value

Type: `gboolean`

A flag which is true if antialiasing is used for rendering the font in the text layer.